databaseChangeLog:
  - changeSet:
      id: add-ignored-hint-color
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: ignored_hint_color
                  type: VARCHAR(255)
                  defaultValue: #aaaaaa
            tableName: color_configuration
